﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'open sans semi condensed';}A{color:#7c835a;font-weight:normal;font-style:normal;text-decoration:none;}A:visited{font-weight:normal;font-style:normal;text-decoration:none;}A:hover{font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#7c835a;font-size:35px;font-weight:bold;font-style:normal;background:#f7f7f7;padding:0 5px 0 0;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;}h2{color:#7c835a;font-size:30px;font-weight:bold;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#7c835a;font-size:22px;font-weight:bold;font-style:normal;margin-bottom:10px;text-decoration:none;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit],.btn{color:#ffffff;font-size:18px;font-weight:normal;font-family:'rubik';background:#e1848b;padding:5px 15px 5px 15px;cursor:pointer;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}input[type=button]:hover,input[type=submit]:hover,.btn:hover{color:#ffffff;font-size:18px;font-family:'rubik';background:#7f8e6d;padding:5px 15px 5px 15px;border-radius:4px 4px 4px 4px;}input[type=text],textarea,select,input[type=password]{color:#4d4d4d;font-size:18px;font-weight:normal;font-style:normal;padding:3px 3px 3px 3px;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}BODY P{margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}input[type=button],input[type=submit],.btn:hover{color:#f7f7f7;background:#4d4d4d;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background:#ffffff url('399776_3.jpg') repeat-x scroll center top;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.Css_Mobile_Top{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{background:#ffffff;box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.1);}.Css_Mobile_Menu{text-align:center;width:auto;}#SB_BODY_MOBILE .SB_FlashGallery_Container{border-radius:0 0 0 0;box-shadow:0 0 0 0 ;}.SB_FlashGallery_Container .allinone_bannerRotator{background:#ffffff;border-radius:0 0 0 0;}.SB_Mobile_Page_Container{background:#ffffff;}.SB_Mobile_Bottom_Background{background:#fcf8f5;}.Css_Mobile_Footer{padding:30px 30px 30px 30px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent ;
margin:0px 0px 16px 10px;
}
.CssCatalogAdjusted_product
{
background:#ffffff ;
padding:6px 6px 6px 6px;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 9px 3px #d6d6d6;
-moz-box-shadow:0px 0px 9px 3px #d6d6d6;
-webkit-box-shadow:0px 0px 9px 3px #d6d6d6;
}
.CssCatalogAdjusted_top
{
background:transparent ;
color:#262626;
font-weight:bold;
}
.CssCatalogAdjusted_pic
{
}
.CssCatalogAdjusted_pic img
{
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
}
.CssCatalogAdjusted_Makat
{
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:28px;
}
.CssCatalogAdjusted_Price
{
background:transparent ;
text-align:center;
float:right !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#333333;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
background:transparent ;
text-align:right;
color:#757575;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent ;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_QuantityMeasureUnits
{
display:none;
}
.CssCatalogAdjusted_Quantity
{
}
.CssCatalogAdjusted_MeasureUnits
{
}
.CssCatalogAdjusted_BTNDetails
{
background:#6b6b6b ;
float:right !important;
}
.CssCatalogAdjusted_product .details
{
background:#707070 ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #dedede;
-moz-box-shadow:0px 0px 0px 2px #dedede;
-webkit-box-shadow:0px 0px 0px 2px #dedede;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:90px;
}
.CssCatalogAdjusted_product .details:hover
{
background:#3d3d3d ;
}
.CssCatalogAdjusted_BTNAddToChart
{
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background:#4f4f4f ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #b8b8b8;
-moz-box-shadow:0px 0px 0px 2px #b8b8b8;
-webkit-box-shadow:0px 0px 0px 2px #b8b8b8;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:86px;
height:20px;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#292929 ;
}
.CssCatalogAdjusted_status
{
}

/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2137*/
#SB_Menu_2137 li{background:#ffffff;padding:0 10px 0 10px;height:70px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#SB_Menu_2137 li a.sf-a{color:#242424;font-size:18px;font-weight:500;text-align:center;padding:1px 5px 5px 0;line-height:70px;}#SB_Menu_2137 li:hover > a{color:#e1848b;font-size:18px;font-weight:500;font-family:'open sans semi condensed';}#SB_Menu_2137 li.active>a{color:#000000;}#SB_Menu_2137 li li{width:250px;background:#ffffff;}#SB_Menu_2137 li li a.sf-a{color:#242424;font-size:17px;font-weight:normal;text-decoration:none;}#SB_Menu_2137 li li:hover{border-bottom:1px solid #e1848b;}#SB_Menu_2137 li ul{margin-top:2px;margin-right:-2px;margin-bottom:0px;margin-left:-2px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_2137 >ul{width:auto;height:70px;}#SB_Menu_2137 #sf-menu-mobile-btn{color:#242424;}#SB_Menu_2137 .SB_Menu_Mobile_Mode.sf-menu a{line-height:45px;}#SB_Menu_2137 .SB_Menu_Mobile_Mode.sf-menu li{height:45px;}
/* SB_END;Type_Name:Menu;Type_RowID:2137*/
/* SB_START;Type_Name:FormsDND;Type_RowID:0*/

/* SB_END;Type_Name:FormsDND;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
a.btn-primary{background:#e1848b;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background:#7a825a;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li .sf-ma-li-Icon{color:#474747;padding:5px 5px 5px 5px;margin-top:15px;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:69px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/

/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
